Grabit Field Handling Denial of Service Vulnerability

Grabit is prone to denial-of-service vulnerability because the application fails to handle exceptional conditions.

An attacker can exploit this issue to crash the affected application, denying service to legitimate users.

This issue affects version 4.1.0.1; other versions may also be affected.


 

Privacy Statement
Copyright 2010, SecurityFocus